.RadTreeView
{
	overflow:hidden !important;
	list-style: none !important;
	white-space: normal !important;
	word-wrap: break-word !important;
}

.RadTreeView,
.RadTreeView a.rtIn
{
	white-space: normal;
	float: left;
}
.RadTreeView .rtSp {
	display: none !important;
}
.RadTreeView .rtTop,
.RadTreeView .rtMid,
.RadTreeView .rtBot {
	padding: 0 !important;
}

.RadTreeView_Design003 .rtUL
{
	padding: 0 !important;
	margin: 0 !important;
}

.RadTreeView ul li {
	display: inline-block;
	width: 100%;
	border-top: 1px solid #e5e5e5;
}

.RadTreeView ul li > div {
	display: inline-block;
	float: left;
	position: relative;
}
.RadTreeView .rtIn,
.RadTreeView .rtIn.closed {
	display: inline-block;
	float: left;
	padding: 8px 8px 8px 20px !important;
	margin: 0 !important;
}

.RadTreeView_Design003 .rtHover .rtIn,
.RadTreeView_Design003 .rtSelected .rtIn
{
	color: #000;
	border: none;
}

.RadTreeView_Design003 .rtIn
{
	color: #8cbc3f;
}

.RadTreeView_Design003 .rtIn:hover
{
	color: #8cbc3f;
	text-decoration: underline;
}

.RadTreeView .rtPlus,
.RadTreeView .rtMinus {
	position: absolute;
	display: inline-block;
	float: left;
	margin: 0;
	height: 30px;
    width: 20px;
}


.RadTreeView ul li a:link,
.RadTreeView ul li a:visited {
	display: inline-block;
	padding: 0;
	margin: 0;
}


.RadTreeView_Design003 .rtPlus,
.RadTreeView_Design003 .rtPlus:hover {
	background-image: url(/Skins/TreeView/Images/plus.gif);
    background-position: center center;
}
.RadTreeView_Design003 .rtMinus,
.RadTreeView_Design003 .rtMinus:hover {
	background-image: url(/Skins/TreeView/Images/minus.gif);
    background-position: center center;
}





.RadTreeView_Design003 .rtUL .ThirdLevel {
	background-color: #eff6e4;
}
.RadTreeView_Design003 .ThirdLevel .rtIn,
.RadTreeView_Design003 .ThirdLevel .rtIn.closed {
	padding-left: 30px !important;
}




















